
### Демо возможностей маркдауна gitlab
1. Картинки
<img src="../imgs/shad.png"  width="300">

2. Код

```python
def function():
    #indenting works just fine in the fenced code block
    s = "Python code"
    print s
```

3. Диаграммы

```mermaid
graph TD;
  A-->B;
  A-->C;
  B-->D;
  C-->D;
```

4. Формулы inline

$`a^2+b^2=c^2`$

$`\int e^{-x^2}`$

5. Формулы не inline

```math
\frac{\sum\limits_0^\infty \frac{1}{n}}{2}
```
